.wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 400px;
}
 

.wrapper h3 {
    position: absolute;
    left: 4rem;
    top: 4rem;
    z-index: 1000;
    padding: 0 1rem;
    background-color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
    color: #222;
    border-radius: 1.4rem;
}

.wrapper .login-image {
    position: relative;
    /* margin: 0 auto; */
}

.horizontal .login-image {
    width: 18rem;
    height: 20rem;
}

.vertical .login-image {
    width: 37rem;
    height: 14rem;
}

.login-image .cards-list {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    background-color: #f4f4f4;
    border-radius: 0.3125rem;
    transition: 330ms;
}



.horizontal .cards-list {
    width: 100%;
}

.horizontal .img {
    height: 400px;
}


.vertical .cards-list {
    display: flex;
    height: 100%;
}

.vertical .img,
.vertical .main-con {
    height: 100%;
}

.vertical .img {
    width: 18rem;
}

.vertical .main-con {
    width: 19rem;
}


.img>img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-user-drag: none;
    -moz-user-select: none;
    user-select: none;

}



.btn-direct {
    position: absolute;
    top: 50%;
    z-index: 100000;
    width: 4rem;
    height: 4rem;
    transform: translateY(-50%);
    cursor: pointer;
    transition: .2s;
}


.btn-direct.btn-left {
    left: 6rem;
}

.btn-direct.btn-right {
    right: 6rem;
}

.btn-direct>span {
    position: absolute;
    left: calc(50% - .6rem);
    top: calc(50% - .6rem);
    width: 1.2rem;
    height: 1.2rem;
    border-top: 0.2rem solid #fff;
    border-left: 0.2rem solid #fff;
}

.horizontal .shift-left {
    transform: translateX(25%) rotate(-45deg);
}

.horizontal .shift-right {
    transform: translateX(-25%) rotate(135deg);
}

.vertical .shift-left {
    transform: translateY(25%) rotate(45deg);
}

.vertical .shift-right {
    transform: translateY(-25%) rotate(-135deg);
}



.navigation {
    position: absolute;
    bottom: 5rem;
    left: 50%;
    transform: translate(-50%);
}

.navigation .dot {
    display: inline-block;
    width: .5rem;
    height: .5rem;
    margin: .5rem;
    border: .125rem solid #fff;
    background-color: #fff;
    border-radius: 100%;
    cursor: pointer;
}
.navigation .dot.active {
    background-color: transparent;
}

